1. bigkou

    No comment

    bigkou
Changes in body
Source | HTML | Preview
@@ -6,18 +6,18 @@
Node.jsがインストール出来ていない方は@seiba様の記事を参照して下さい
【引用リンク】
https://qiita.com/seibe/items/36cef7df85fe2cefa3ea
-#1,バージョンを確認する
+#1バージョンを確認する
まずはLaravelのバージョンを確認しましょう、以下のコマンドを入力して下さい。
```
php artisan --version
```
Laravelのバージョンが6系か7系かを確認します。
-#2,Laravel/uiをインストールする。
+#2Laravel/uiをインストールする。
6系の場合は以下のコマンドでインストール
```
composer require laravel/ui:^1.0 --dev
```